
.page-spielstaetten .calendar-search-container:before {
    right: 21px;
}


.page-spielstaetten .btn-primary {
    color: #fff;
    background-color: #DC1B23;
    border-color: #DC1B23;
    border-radius: 0;
    width: 100%;
    margin-top: 30px;
    padding: 20px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0.07em;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #DC1B23;
    border-color: #DC1B23;
}




.locations-map-footer {
    background: #eef3f7;
    min-height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
    margin: 0;
}

.location-div .blog-item__category {
    display: none;
}

.adress-container a {
/*    text-decoration: underline;*/
    color: #fff;
}
.location-title {
    background: #f8f9fb;
    height: 100px;
    margin: 0 -15px;
}

.page-location-detail-section {
    max-width: 922px;
    margin: auto;
    padding: 0 15px;
}
.page-spielstaetten .location-mc {
    background: #ccc;
}

.page-spielstaetten .card-img-top {
    width: 100%;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    object-fit: cover;

}

.page-spielstaetten .button-info {
    margin-left: -22px;
    text-align: center !important;
    padding: 8px 0px 0px;
    color: #DC1B23;
    width: 139px;
    font-weight: 900;
    position: relative;
    margin-top: 0px;
    font-size: 14px;
    letter-spacing: 0;
}

.page-konzertkalender .location-section .button-info {
    text-align: center !important;
    padding: 4px 0px;
    color: #DC1B23;
    width: 206px;
    margin: auto;
    background: #fff;
    width: 95%;
    margin-top: 36px;
}
.button-info a {
    color: #DC1B23;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 16px;
}

.page-spielstaetten .arrow-right-red {
    left: 22px !important;
    width: 11px !important;
    z-index: 9;
    height: 13px !important;
    margin-top: 2px;
    background-image: url(../images/arrow-right.svg);
    background-repeat: no-repeat;
    position: absolute;
}

.page-spielstaetten .arrow-left-red {
    position: absolute;
    right: 22px;
    top: unset;
    font-size: 0;
    width: 11px;
    height: 13px;
    margin-top: 2px;
    background: url(../images/arrow-left.svg);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
}

.page-spielstaetten .event-overlay {
    background-image: radial-gradient( #d7d7d700, #000);
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0.08;
    z-index: 1;
    top: 0;
    left: 0;
}

.page-spielstaetten  .card-image {
    position: relative;
    display: block;
}

.page-spielstaetten .location-div {
    background: #fafafa;
    margin: 0 -15px;
}

.event-month {
    margin-top: 30px;
    margin-bottom: 10px;
    color: #ccc;
}

.page-konzertkalender .location-section  .event-month {
    margin-top: 0px;
    margin-bottom: 15px;
    padding-left: 0px;
}

.adress-container {
    background: #DC1B23;
    padding: 25px;
    color: #fff;
}

.event-adress {
    font-size: 21px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    margin-bottom: 10px;
}

.adress-container p{
    color: #fff;
}


/*=============Spielstätten-Detail================*/
.page-spielstaetten .location-img {
    padding: 5px;
}
.page-spielstaetten .location-name h1 {
    color: #000;
    margin-bottom: 61px;
    font-size: 53px;
    font-weight: 600;
    letter-spacing: -0.5px !important;
    line-height: 1em;
}

.page-spielstaetten .location-description p {
    font-size: 16px;
    line-height: 30px;
}

.page-spielstaetten .location-info a {
    color: #231f20;
}

.page-spielstaetten .info-title {
    font-family: 'Tenor Sans', sans-serif;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 10px;
    font-weight: 500;
    margin-top: 2px;
}

.page-konzertkalender .location-section .info-title {
    text-transform: uppercase;
    color: #fff;
    font-weight: 400;
    margin-top: 0px;
    font-size: 18px;
    text-align: left;
    letter-spacing: 1px;
    padding-top: 45px;
}

.page-spielstaetten .location-info .info-name {
    font-weight: 700 !important;
    font-size: 23px;
    letter-spacing: px;
    letter-spacing: -0.5px !important;
    margin-bottom: 8px;
}
.page-spielstaetten .location-info p,
.page-spielstaetten .location-info a {
    color: #fff; 
}

.page-spielstaetten .ticket-container {
    background: #DC1B23;
    padding: 25px;
    margin-bottom: 20px;
}

.page-spielstaetten .event-adress {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.page-spielstaetten .location-info .info-number {
    margin: 4px 0;
}

.page-spielstaetten .location-name {
    padding-left: 20px;
}

.page-spielstaetten .location-description {
    padding: 0 30px;
}

.location-info .dreieck {
    visibility: visible;
    opacity: 1;
    width: 20px;
    height: 20px;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    margin-top: -42px;
    margin-left: 0px;
    z-index: 99;
    position: relative;
}

/*=============Spielstätten-Detail-Events================*/

.page-spielstaetten .event-col,
.page-konzertkalender .location-section .event-col {
    margin-top: 3px;
}

.page-spielstaetten .event-title h2 a {
    font-size: 19px;
    line-height: 26px;
}

.page-konzertkalender .location-section .event-title h2 a {
    color: #333 !important;
    font-size: 19px;
    letter-spacing: 0px;
}

.page-spielstaetten .event-location-name {
    font-size: 25px !important;
    font-weight: 400 !important;
    letter-spacing: 0.5px !important;
    margin-bottom: 7px;
}

.page-konzertkalender .location-section .event-location-name {
    font-size: 19px !important;
    font-weight: 400 !important;
    letter-spacing: 0.5px !important;
    margin-bottom: 3px;
}

.page-spielstaetten .event-location-time {
    font-size: 16px !important;
    font-weight: 100 !important;
}

.page-konzertkalender .location-section .event-location-time {
    font-size: 16px !important;
    font-weight: 100 !important;
    margin-top: 7px;
}


.page-spielstaetten .new-month {
    margin-top: 20px;
    color: #ff5269;
    font-weight: 100 !important;
    margin-left: 10px;
    font-size: 70px;
    letter-spacing: -3px;
}

.page-spielstaetten .location-events,
.page-konzertkalender .location-events  {
    margin-top: 40px;
}

.page-spielstaetten .event-title,
.page-konzertkalender .location-section .event-title{
    padding-left: 20px;
    padding-right: 0px;
    word-break: break-word;
}

.page-spielstaetten .mc-container {
    margin: auto !important;
    padding: 0;
}

.page-spielstaetten .owl-carousel .owl-item img {
    display: block;
    width: 100%;
}

.page-spielstaetten .owl-carousel .owl-stage-outer {
    padding-top: 0px !important;
}

.deeplink {
    text-align: center;
    margin: 80px auto;
}
.deeplink a {
    background: transparent;
    padding: 15px 85px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
    -webkit-text-stroke: 0.45px;
    letter-spacing: 0.05em;
    transition: all 0.5s ease-out;
    border: solid 2px #DC1B23;
    color: #DC1B23;
    border-radius: 40px;
}

.deeplink a:hover {
    border: solid 2px #DC1B23;
    background-color: #DC1B23;
    color: #fff;
}




.location-section .card-img-top {
    object-fit: cover; 
}

.location-section .location-img {
    margin: auto;
    width: 100%;
}

h1.map-title {
    font-family: 'Tenor Sans', sans-serif !important;
    color: #ea5368;
    font-size: 31px;
    font-weight: 400;
    text-transform: uppercase;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: 0px;
    margin-top: 35px;
    margin-bottom: 23px;
    text-align: center;
    width: auto;
}

/*=============Spielstätten-Reihen================*/

.card.tag-jazzstadt-konzertreihe {
    background: #fff !important;
}

@media (min-width: 567px) {
    .page-konzertkalender .location-section .event-title {
        padding-left: 0px;

    }
    .page-konzertkalender .location-section .button-info {
        width: 50%;
    }
    .page-spielstaetten .col-sm-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 46%;
        flex: 0 0 46%;
        max-width: 46%;
    }

    .page-spielstaetten span.arrow-left-red {
        margin-top: 5px !important;
    }
    .page-spielstaetten span.arrow-right-red {
        margin-top: 5px !important;
    }

    .page-spielstaetten .location-name {
        padding-left: 50px;
    }

    .page-spielstaetten .location-name h1 {
        margin-bottom: 52px;
    }

    .page-spielstaetten .card-columns {

        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
        justify-content: space-around;

    }

    .page-spielstaetten .card-deck {
        max-width: 1120px;
        margin: auto;
        display: flex;
        justify-content: center;
    }

    .page-spielstaetten .clearfix {
        padding-right: 0px;
        padding-left: 0px;
    }

    .page-konzertkalender .location-section .event-location-name {
        font-size: 26px !important;
        font-weight: 400 !important;
        letter-spacing: 0.5px !important;
        margin-bottom: 3px;
    }
    .page-konzertkalender .location-section .event-location-time {
        font-size: 14px !important;
        font-weight: 100 !important;
        margin-bottom: 3px;
        margin-top: 7px;
        font-family: 'Open Sans', sans-serif;
        letter-spacing: 0.4px;
    }

    h1.map-title {
        font-family: 'Tenor Sans', sans-serif !important;
        color: #ea5368;
        font-size: 31px;
        font-weight: 400;
        text-transform: uppercase;
        margin-left: auto;
        margin-right: auto;
        letter-spacing: 0px;
        margin-top: -2px;
        margin-bottom: 23px;
        text-align: center;
    }

}

@media (min-width: 767px) {
    .page-spielstaetten .mc-container {
        padding: 0 25px !important;
    }
    .page-spielstaetten .col-md-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 30.333333%;
        flex: 0 0 30.333333%;
        max-width: 30.333333%;
    }

    /*.page-spielstaetten .card:nth-child(2n+2) {
        margin-right: 15px;
    }*/

    .page-spielstaetten .card {
        margin: 0 15px 25px 0;
        padding: 0px;
        min-width: 47%;
        max-width: 47%;
    }

    .page-spielstaetten .location-name {
        padding-left: 40px;
    }

    .page-spielstaetten .location-name h1 {
        margin-bottom: 60px;
    }

    .page-spielstaetten .card-columns {

        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
        justify-content: space-around;

    }

    .event-month {
        margin-top: 30px;
        margin-bottom: 20px;
    }
}


@media (min-width: 1024px) {

    .page-spielstaetten .collapse {
        display: block;
    }

    .page-spielstaetten .btn-primary {
        display: none;
    }

    .page-spielstaetten .location-events {
        padding: 0 35px;
    }

    .page-konzertkalender .location-events {
        padding: 0 15px;
    }

    .page-spielstaetten .location-info {
        padding-right: 0;
    }
    .page-spielstaetten .mc-container {
        padding: 0 !important;
    }
    .location-info .dreieck {
        margin-left: 27px;
        display: none;
    }
    .location-description h1 {
        font-size: 36px;
    }
    .page-spielstaetten .location-description {
        padding-left: 0px;
        padding-top: 30px;
    }
    .event-day h2 {
        font-size: 21px;
        font-weight: 600;
    }

    h2.info-title-events {
        font-size: 24px;
        font-weight: 600;
        margin-bottom: 20px;
    }
    .page-konzertkalender .location-section .event-title {
        padding-left: 0px;
    }
    .page-spielstaetten .col-lg-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 23%;
        flex: 0 0 23%;
        max-width: 23%;
    }


    .page-spielstaetten .card {
        margin: 0 29px 25px 0;
        padding: 0px;
        min-width: 30%;
        max-width: 30%;
    }

    .page-spielstaetten main.site-main {
        background-color: #fff !important;
    }
    d
    .page-spielstaetten .location-name {
        padding-left: 50px;
    }

    .page-spielstaetten .location-events {
        margin-top: 32px;
        padding: 0;
        margin-left: 0;
    }

    .page-spielstaetten .clearfix {
        padding-right: 40px;
        padding-left: 40px;
    }

    .page-spielstaetten .clearfix:before, .clearfix:after {
        content: "";
        display: table;
    }

    .event-month {
        margin-top: 30px;
        margin-bottom: 20px;
        /*    padding-left: 0px;*/
    }

    .location-title {
        margin-left: 18px;
        margin-right: 18px;
    }

}

@media (min-width: 1400px) {
    .page-spielstaetten .card {
        margin: 0 35px 25px 0;
    }
    .page-spielstaetten .col-xl-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .page-spielstaetten .location-div {
        margin-left: -15px;
        margin-right: -15px;
    }

    .page-spielstaetten .main-content.container {
        max-width: 1400px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .page-spielstaetten .location-name {
        padding-left: 25px;
    }

    .page-spielstaetten .location-name h1 {
        color: #333;
        margin-bottom: 10px;
        font-size: 30px;
        font-weight: 500;
        letter-spacing: -0.5px !important;
        line-height: 1em;
    }
    /*
        .page-spielstaetten .location-info p, 
        .page-spielstaetten .location-info a {
            font-size: 24px !important;
            line-height: 26px;
            font-weight: 300 !important;
            text-shadow: 0 0 #000;
        }
        .page-spielstaetten .location-info p, 
        .page-spielstaetten .location-info a {
            font-size: 23px !important;
            line-height: 26px;
            font-weight: 300 !important;
            text-shadow: 0 0 #000;
            letter-spacing: -1px !important;
        } */

    .page-spielstaetten #side-bar {
        margin-top: 2px;
        margin-left: -14px;
    }

    .page-spielstaetten ul#side-bar button {
        font-size: 31px;
        padding: 6px 0 9px;
    }

    .page-spielstaetten .sub-navi a {
        color: #7b797a;
        line-height: 28px;
        font-size: 23px;
        letter-spacing: -0.3px;
    }

    .page-spielstaetten .sub-navi {
        padding-left: 15px;
        line-height: 27px !important;

    }

    .page-spielstaetten .clearfix:before, .clearfix:after {
        content: "";
        display: table;
        margin-top: -1px;
    }
    .page-spielstaetten .clearfix {
        padding-right: 14px;
        padding-left: 14px;
    }

    .event-month {
        margin-top: 30px;
        margin-bottom: 20px;
        padding-left: 0px !important;
    }

    .page-konzertkalender .location-events {
        margin-top: -11px;
    }

    .page-konzertkalender .location-section .event-title {
        padding-left: 0px;
        padding-right: 9px;
    }

    .page-konzertkalender .location-section .event-month {
        margin-left: 0; 
    }

    /*.location-section .card-location {
        padding: 0;
    }*/

    .page-konzertkalender .location-section .event-location-name {
        font-size: 25px !important;
        font-weight: 400 !important;
        letter-spacing: -0.4px !important;
        margin-bottom: -2px;
        margin-top: -5px;
    }

    .page-konzertkalender .location-section .event-title h2 a {
        color: #333 !important;
        font-size: 18px;
        letter-spacing: 1px;
        line-height: 0px;
    }

    .location-section .location-events {
        padding-right: 21px;
    }
    .location-section .card-text {
        font-size: 16px;
        line-height: 30px;
    }

    h1.map-title {
        font-family: 'Tenor Sans', sans-serif !important;
        color: #ea5368;
        font-size: 31px;
        font-weight: 400;
        text-transform: uppercase;
        margin-left: auto;
        margin-right: auto;
        letter-spacing: 0px;
        margin-top: 1px;
        margin-bottom: 23px;
    }

    .location-title {
        margin-left: -15px;
        margin-right: -15px;
        display: none;
    }

}
